Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServerForums20", "Forums\CommunityServerForums20.csproj", "{E682775C-32AF-49D1-BFBF-40E3E14C1D26}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServerGalleries20", "Galleries\CommunityServerGalleries20.csproj", "{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServerWeb20 (Internal)", "Web\CommunityServerWeb20 (Internal).csproj", "{1F4DD1F6-7102-4E2B-BB25-846348431CE3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServerReader20", "CommunityServerReader\CommunityServerReader20.csproj", "{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServerFiles20", "FileGalleries\CommunityServerFiles20.csproj", "{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServerControls20", "Controls\CommunityServerControls20.csproj", "{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServerBlogs20", "Blogs\CommunityServerBlogs20.csproj", "{916891FC-9E73-4B0A-842E-CF1E8585DD03}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServerComponents20", "Components\CommunityServerComponents20.csproj", "{A4BA7D45-2288-4690-9629-2A9C2A59DB98}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SqlDataProvider20", "Data Providers\SqlDataProvider\SqlDataProvider20.csproj", "{4DCD330E-0B6A-4F18-B62D-554A035F784E}"
	ProjectSection(ProjectDependencies) = postProject
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D} = {B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServerSearchBarrel20", "CommunityServerSearchBarrel\CommunityServerSearchBarrel20.csproj", "{44B34EC9-A749-436F-AC80-37F77BBB3F63}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServer.Spam20", "CommunityServer.Spam\CommunityServer.Spam20.csproj", "{E9C45336-8CAA-4C56-BD2B-525E478F94AA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServerRollerBlogs20", "RollerBlogs\CommunityServerRollerBlogs20.csproj", "{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug_Local|Any CPU = Debug_Local|Any CPU
		Debug_Local|Mixed Platforms = Debug_Local|Mixed Platforms
		Debug_NoCache|Any CPU = Debug_NoCache|Any CPU
		Debug_NoCache|Mixed Platforms = Debug_NoCache|Mixed Platforms
		Debug_NoXml|Any CPU = Debug_NoXml|Any CPU
		Debug_NoXml|Mixed Platforms = Debug_NoXml|Mixed Platforms
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Release_Local|Any CPU = Release_Local|Any CPU
		Release_Local|Mixed Platforms = Release_Local|Mixed Platforms
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Debug_Local|Any CPU.ActiveCfg = Debug|Any CPU
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Debug_Local|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Debug_Local|Mixed Platforms.Build.0 = Debug|Any CPU
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Debug_NoCache|Any CPU.ActiveCfg = Debug|Any CPU
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Debug_NoCache|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Debug_NoCache|Mixed Platforms.Build.0 = Debug|Any CPU
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Debug_NoXml|Any CPU.ActiveCfg = Debug|Any CPU
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Debug_NoXml|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Debug_NoXml|Mixed Platforms.Build.0 = Debug|Any CPU
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Release_Local|Any CPU.ActiveCfg = Release|Any CPU
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Release_Local|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Release_Local|Mixed Platforms.Build.0 = Release|Any CPU
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Debug_Local|Any CPU.ActiveCfg = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Debug_Local|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Debug_Local|Mixed Platforms.Build.0 = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Debug_NoCache|Any CPU.ActiveCfg = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Debug_NoCache|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Debug_NoCache|Mixed Platforms.Build.0 = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Debug_NoXml|Any CPU.ActiveCfg = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Debug_NoXml|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Debug_NoXml|Mixed Platforms.Build.0 = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Release_Local|Any CPU.ActiveCfg = Release|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Release_Local|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Release_Local|Mixed Platforms.Build.0 = Release|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug_Local|Any CPU.ActiveCfg = Debug_NoXml|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug_Local|Any CPU.Build.0 = Debug_NoXml|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug_Local|Mixed Platforms.ActiveCfg = Debug_NoXml|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug_Local|Mixed Platforms.Build.0 = Debug_NoXml|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug_NoCache|Any CPU.ActiveCfg = Debug_NoXml|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug_NoCache|Any CPU.Build.0 = Debug_NoXml|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug_NoCache|Mixed Platforms.ActiveCfg = Debug_NoXml|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug_NoCache|Mixed Platforms.Build.0 = Debug_NoXml|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug_NoXml|Any CPU.ActiveCfg = Debug_NoXml|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug_NoXml|Any CPU.Build.0 = Debug_NoXml|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug_NoXml|Mixed Platforms.ActiveCfg = Debug_NoXml|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug_NoXml|Mixed Platforms.Build.0 = Debug_NoXml|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Release_Local|Any CPU.ActiveCfg = Release|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Release_Local|Any CPU.Build.0 = Release|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Release_Local|Mixed Platforms.ActiveCfg = Release|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Release_Local|Mixed Platforms.Build.0 = Release|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Release|Any CPU.Build.0 = Release|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug_Local|Any CPU.ActiveCfg = Debug|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug_Local|Any CPU.Build.0 = Debug|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug_Local|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug_Local|Mixed Platforms.Build.0 = Debug|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug_NoCache|Any CPU.ActiveCfg = Debug|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug_NoCache|Any CPU.Build.0 = Debug|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug_NoCache|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug_NoCache|Mixed Platforms.Build.0 = Debug|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug_NoXml|Any CPU.ActiveCfg = Debug|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug_NoXml|Any CPU.Build.0 = Debug|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug_NoXml|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug_NoXml|Mixed Platforms.Build.0 = Debug|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Release_Local|Any CPU.ActiveCfg = Release|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Release_Local|Any CPU.Build.0 = Release|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Release_Local|Mixed Platforms.ActiveCfg = Release|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Release_Local|Mixed Platforms.Build.0 = Release|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Release|Any CPU.Build.0 = Release|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug_Local|Any CPU.ActiveCfg = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug_Local|Any CPU.Build.0 = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug_Local|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug_Local|Mixed Platforms.Build.0 = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug_NoCache|Any CPU.ActiveCfg = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug_NoCache|Any CPU.Build.0 = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug_NoCache|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug_NoCache|Mixed Platforms.Build.0 = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug_NoXml|Any CPU.ActiveCfg = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug_NoXml|Any CPU.Build.0 = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug_NoXml|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug_NoXml|Mixed Platforms.Build.0 = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Release_Local|Any CPU.ActiveCfg = Release|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Release_Local|Any CPU.Build.0 = Release|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Release_Local|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Release_Local|Mixed Platforms.Build.0 = Release|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug_Local|Any CPU.ActiveCfg = Debug_Local|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug_Local|Any CPU.Build.0 = Debug_Local|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug_Local|Mixed Platforms.ActiveCfg = Debug_Local|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug_Local|Mixed Platforms.Build.0 = Debug_Local|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug_NoCache|Any CPU.ActiveCfg = Debug_NoCache|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug_NoCache|Any CPU.Build.0 = Debug_NoCache|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug_NoCache|Mixed Platforms.ActiveCfg = Debug_NoCache|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug_NoCache|Mixed Platforms.Build.0 = Debug_NoCache|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug_NoXml|Any CPU.ActiveCfg = Debug_NoXml|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug_NoXml|Any CPU.Build.0 = Debug_NoXml|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug_NoXml|Mixed Platforms.ActiveCfg = Debug_NoXml|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug_NoXml|Mixed Platforms.Build.0 = Debug_NoXml|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Release_Local|Any CPU.ActiveCfg = Release_Local|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Release_Local|Any CPU.Build.0 = Release_Local|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Release_Local|Mixed Platforms.ActiveCfg = Release_Local|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Release_Local|Mixed Platforms.Build.0 = Release_Local|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug_Local|Any CPU.ActiveCfg = Debug|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug_Local|Any CPU.Build.0 = Debug|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug_Local|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug_Local|Mixed Platforms.Build.0 = Debug|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug_NoCache|Any CPU.ActiveCfg = Debug|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug_NoCache|Any CPU.Build.0 = Debug|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug_NoCache|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug_NoCache|Mixed Platforms.Build.0 = Debug|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug_NoXml|Any CPU.ActiveCfg = Debug|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug_NoXml|Any CPU.Build.0 = Debug|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug_NoXml|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug_NoXml|Mixed Platforms.Build.0 = Debug|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Release_Local|Any CPU.ActiveCfg = Release|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Release_Local|Any CPU.Build.0 = Release|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Release_Local|Mixed Platforms.ActiveCfg = Release|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Release_Local|Mixed Platforms.Build.0 = Release|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Release|Any CPU.Build.0 = Release|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug_Local|Any CPU.ActiveCfg = Debug_Local|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug_Local|Any CPU.Build.0 = Debug_Local|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug_Local|Mixed Platforms.ActiveCfg = Debug_Local|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug_Local|Mixed Platforms.Build.0 = Debug_Local|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug_NoCache|Any CPU.ActiveCfg = Debug_NoCache|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug_NoCache|Any CPU.Build.0 = Debug_NoCache|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug_NoCache|Mixed Platforms.ActiveCfg = Debug_NoCache|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug_NoCache|Mixed Platforms.Build.0 = Debug_NoCache|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug_NoXml|Any CPU.ActiveCfg = Debug_NoXml|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug_NoXml|Any CPU.Build.0 = Debug_NoXml|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug_NoXml|Mixed Platforms.ActiveCfg = Debug_NoXml|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug_NoXml|Mixed Platforms.Build.0 = Debug_NoXml|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Release_Local|Any CPU.ActiveCfg = Release_Local|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Release_Local|Any CPU.Build.0 = Release_Local|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Release_Local|Mixed Platforms.ActiveCfg = Release_Local|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Release_Local|Mixed Platforms.Build.0 = Release_Local|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Release|Any CPU.Build.0 = Release|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug_Local|Any CPU.ActiveCfg = Debug_Local|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug_Local|Any CPU.Build.0 = Debug_Local|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug_Local|Mixed Platforms.ActiveCfg = Debug_Local|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug_Local|Mixed Platforms.Build.0 = Debug_Local|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug_NoCache|Any CPU.ActiveCfg = Debug_NoCache|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug_NoCache|Any CPU.Build.0 = Debug_NoCache|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug_NoCache|Mixed Platforms.ActiveCfg = Debug_NoCache|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug_NoCache|Mixed Platforms.Build.0 = Debug_NoCache|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug_NoXml|Any CPU.ActiveCfg = Debug_NoXml|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug_NoXml|Any CPU.Build.0 = Debug_NoXml|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug_NoXml|Mixed Platforms.ActiveCfg = Debug_NoXml|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug_NoXml|Mixed Platforms.Build.0 = Debug_NoXml|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Release_Local|Any CPU.ActiveCfg = Release_Local|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Release_Local|Any CPU.Build.0 = Release_Local|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Release_Local|Mixed Platforms.ActiveCfg = Release_Local|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Release_Local|Mixed Platforms.Build.0 = Release_Local|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Release|Any CPU.Build.0 = Release|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug_Local|Any CPU.ActiveCfg = Debug|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug_Local|Any CPU.Build.0 = Debug|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug_Local|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug_Local|Mixed Platforms.Build.0 = Debug|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug_NoCache|Any CPU.ActiveCfg = Debug|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug_NoCache|Any CPU.Build.0 = Debug|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug_NoCache|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug_NoCache|Mixed Platforms.Build.0 = Debug|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug_NoXml|Any CPU.ActiveCfg = Debug|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug_NoXml|Any CPU.Build.0 = Debug|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug_NoXml|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug_NoXml|Mixed Platforms.Build.0 = Debug|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Release_Local|Any CPU.ActiveCfg = Release|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Release_Local|Any CPU.Build.0 = Release|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Release_Local|Mixed Platforms.ActiveCfg = Release|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Release_Local|Mixed Platforms.Build.0 = Release|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Release|Any CPU.Build.0 = Release|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug_Local|Any CPU.ActiveCfg = Debug|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug_Local|Any CPU.Build.0 = Debug|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug_Local|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug_Local|Mixed Platforms.Build.0 = Debug|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug_NoCache|Any CPU.ActiveCfg = Debug|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug_NoCache|Any CPU.Build.0 = Debug|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug_NoCache|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug_NoCache|Mixed Platforms.Build.0 = Debug|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug_NoXml|Any CPU.ActiveCfg = Debug|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug_NoXml|Any CPU.Build.0 = Debug|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug_NoXml|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug_NoXml|Mixed Platforms.Build.0 = Debug|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Release_Local|Any CPU.ActiveCfg = Release|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Release_Local|Any CPU.Build.0 = Release|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Release_Local|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Release_Local|Mixed Platforms.Build.0 = Release|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Release|Any CPU.Build.0 = Release|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Debug_Local|Any CPU.ActiveCfg = Debug|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Debug_Local|Any CPU.Build.0 = Debug|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Debug_Local|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Debug_Local|Mixed Platforms.Build.0 = Debug|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Debug_NoCache|Any CPU.ActiveCfg = Debug|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Debug_NoCache|Any CPU.Build.0 = Debug|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Debug_NoCache|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Debug_NoCache|Mixed Platforms.Build.0 = Debug|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Debug_NoXml|Any CPU.ActiveCfg = Debug|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Debug_NoXml|Any CPU.Build.0 = Debug|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Debug_NoXml|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Debug_NoXml|Mixed Platforms.Build.0 = Debug|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Release_Local|Any CPU.ActiveCfg = Release|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Release_Local|Any CPU.Build.0 = Release|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Release_Local|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Release_Local|Mixed Platforms.Build.0 = Release|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
